# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pangomm-docs
pkgbase = pangomm
xdata = pkgtype=split
pkgver = 2.46.5-1
pkgdesc = C++ bindings for Pango (documentation)
url = https://www.gtkmm.org/
builddate = 1782428112
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 4610125
arch = x86_64
license = LGPL-2.1-or-later
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
